Subject: (urth) Urth mood music & reading recommendations

From: Mark Kelly <mpk at realtimecontrol.com>
Date: Wed, 27 May 1998 07:52:17 +0000

My last post was truncated half way through for some reason so here's the rest of it again...

Re: Urth Music
How about some suggestions about music to listen to while reading TBOTNS? I propose the music of Dead Can Dance, which is difficult to describe but combines orchestral, medieval and world instruments, songs in English and chanting in invented tongues. It is highly atmospheric and always evokes Urth for me, especially on albums like "Within the Realm of a Dying Sun", "The Serpent's Egg" and "Aion", or individual tracks like "Black Sun" or "Severance". I noticed that Christopher R. Culver <crculver at aol.com> on this list has a quote from Brendan Perry (half of the group) in his .sig., so I can't be the only person who likes both Gene Wolfe and Dead Can Dance!

Re: Reading list
To those people who suggested "The Magus" by John Fowles, and the "Gormenghast" trilogy by Mervyn Peake, I heartily agree. I would also add a book called "The Quincunx" by Charles Palliser, which is a novel with an extremely complex plot set in Dickensian London. The narrator is trying to discover who his father was and unearth his family history, while being manipulated by others for purposes he doesn't understand. It is full of plots, machinations and sudden shifts in perspective as layer after layer of secrets are revealed or shown to be false. It also requires the reader to read between the lines and infer things from omissions or oblique references (one whole chapter of a diary where a crucial event occurs is "ripped out").

cheers
Mark.

*More Wolfe info & archive of this list at http://www.urth.net/urth/